uuid: 401a7fec-89aa-45fb-bf58-c170ce4922bd
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_online_completion
field_name: field_online_completion
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: all
      label: 'This program can be completed online.'
    -
      value: most
      label: 'Most courses can be completed online.'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
